15 Replies Latest reply on Nov 29, 2017 8:49 AM by kglad

    Photoshop CS5.1 asks for legacy Java SE 6 runtime after updating macOS

    BrendanMaca250856

      I have only recently updated the software on my Mac - due to concerns about compatibility of updated software on a cutter that I have.

       

      Now I have now updated the Mac software Adobe family products are reacting differently

      • Bridge
      • Acrobat
      • Exchange

      are all working correctly.

       

      • Photoshop
      • Illustrator
      • InDesign

      all display the message below

       

       

      Screen Shot 2017-11-25 at 16.10.27.png